{% extends 'site_base/base.html.twig' %}
{% block bodyClass %}front{% endblock %}
{% block title %}Hello SiteController!{% endblock %}

{% block content %}

    <div class="row">
        <div class="col">
            <div class="jumbotron jumbotron-fluid m-5">
                <div class="container">
                    <h1 class="display-4">BadgerCMSb</h1>
                    <p class="lead"></p>
                    <hr class="my-4">
                    <p>Witaj w BadgerCMSb, poniżej link do panelu administracyjnego:</p>
                    <a class="btn btn-primary btn-lg" href="{{ path('admin_dashboard') }}" role="button">Admin Dashboard</a>
                </div>
            </div>
        </div>
    </div>

{% endblock %}
